Subject: Francis Berry - Johnson Bayou Gas for Oct 2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 8 Dec 2000 05:33:00 -0800 (PST)

Nelson,
As you know, Grand Cheniere was under maintenance in October and we had to 
shut in Johson Bayou.   Francis wants us to reallocate (trespass gas) that 
they continued to flow onto ANR in the amout of  54,536mm to us  at an agreed 
upon price of $5.20.   ANR has agreed to do this next week.  Since you are 
out today Francis asked us to make sure you called him about this as well as 
another issue.  
Mark